.btn-success {
    color: #fff;
    background-color: #ffa500 !important;
    border-color: #ffa500 !important; 
}

h4, .h4 {
    font-size: 16px !important; 
}

h2, h3, h4 {
    color: #153D20;
}

.price span,
.room-result .price span, .activity-result .price:not(.text-primary) span {
    font-size: 22px !important; 
    color: #153D20 !important;
} 

.text-primary {
    color: #153D20;
}

.fa-calendar {
    display: none !important;
}

.bg-success {
    background-color: #c3dac9 !important;
}

a {
    color: #153D20 !important;
}

a.btn {
    color:#FFF !important;
}

.btn-primary, .btn-primary:hover, .btn-default {
    background-color: #153D20 !important;
    color: #FFF;
    border: 0 !important;
}

.page-header {
    background-color: #153D20 !important;
}

#booking-breadcrumb .breadcrumb-item.done {
    background: #c3dac9 !important;
}

#booking-breadcrumb .breadcrumb-item.active {
    background: #153D20 !important;
}

.btn:not(.btn-sm) {
    padding: 6px 10px !important;
    font-size: 14px !important;
}

.rsBullets, .rsArrowIcn {
    display:none; 
}

.img-responsive {
    width:100%;
}

#loader:before {
    border-top-color: rgb(34, 99, 93);
}

#loader:after {
    border-top-color: rgb(65, 121, 97);
}

.booking-summary {
    display:none !important;
}
